import { Functional } from '../../../../../Class/Functional';
import { Done } from '../../../../../Class/Functional/Done';
import { System } from '../../../../../system';
export interface I {
    url: string;
}
export interface O {
}
export default class DeleteVisit extends Functional<I, O> {
    constructor(system: System);
    f({ url }: I, done: Done<O>): void;
}
